{
  "serverUrl": "https://tjqc1-pc.tailc03e2f.ts.net",
  "syncRoot": "%USERPROFILE%\\Desktop\\TeamJoy Drive",
  "pollSeconds": 30,
  "username": "",
  "remember": true,
  "gateCode": "23824224",
  "password": "",
  "selectedCategoryIds": [],
  "autoStartWithWindows": false,
  "startHidden": false
}
